html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow-x: hidden;
}

body {
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
}

*,
*::after,
*::before {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

ul,
ol {
  padding: 0;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}

ul[class] {
  list-style: none;
}

img {
  max-width: 100%;
  display: block;
}

input,
button,
textarea,
select {
  font: inherit;
}

a {
  text-decoration: none;
  font: inherit;
  display: inline-block;
}

button {
  -webkit-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
  color: inherit;
  background-color: transparent;
  border: transparent;
}

button:hover {
  opacity: 0.8;
}

button:focus {
  border: transparent;
  outline: transparent;
}

input[type="number"] {
  -moz-appearance: textfield;
}

input[type="number"]:hover,
input[type="number"]:focus {
  -moz-appearance: number-input;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.container {
  max-width: 1230px;
  padding: 0 15px;
  margin: 0 auto;
}

body {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  line-height: 1.27;
  font-style: normal;
  font-size: 18px;
  font-weight: 400;
  color: #404067;
  background-color: #ffffff;
  overflow: hidden;
  font-family: "AcherusFeral-Light";
}

h1,
h2 {
  font-family: "Mont-Heavy";
}

@font-face {
  font-family: "Mont-Heavy";
  src: url("/assets/fonts/mont-heavy.eot");
  src: local("mont-heav"), url("/assets/fonts/mont-heavy.ttf") format("ttf"),
    url("/assets/fonts/mont-heavy.eot?#iefix") format("embedded-opentype"),
    url("/assets/fonts/mont-heavy.woff") format("woff"), url("/assets/fonts/mont-heavy.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "AcherusFeral-Light";
  src: url("/assets/fonts/AcherusFeral-Light.eot");
  src: local("AcherusFeral-Light"), url("/assets/fonts/AcherusFeral-Light.ttf") format("ttf"),
    url("/assets/fonts/AcherusFeral-Light.eot?#iefix") format("embedded-opentype"),
    url("/assets/fonts/AcherusFeral-Light.woff") format("woff"),
    url("/assets/fonts/AcherusFeral-Light.woff2") format("woff2");
  font-style: normal;
  font-weight: 400;
}

.preloader {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: #e0e0e0;
  z-index: 1001;
}

.preloader__row {
  position: relative;
  top: 50%;
  left: 50%;
  width: 70px;
  height: 70px;
  margin-top: -35px;
  margin-left: -35px;
  text-align: center;
  -webkit-animation: preloader-rotate 2s infinite linear;
  animation: preloader-rotate 2s infinite linear;
}

.preloader__item {
  position: absolute;
  display: inline-block;
  top: 0;
  border-radius: 100%;
  width: 50px;
  height: 50px;
  -webkit-animation: preloader-bounce 2s infinite ease-in-out;
  animation: preloader-bounce 2s infinite ease-in-out;
}

@-webkit-keyframes preloader-rotate {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes preloader-rotate {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-webkit-keyframes preloader-bounce {
  0%,
  100% {
    -webkit-transform: scale(0.2);
    transform: scale(0.2);
  }

  50% {
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
  }
}

@keyframes preloader-bounce {
  0%,
  100% {
    -webkit-transform: scale(0.2);
    transform: scale(0.2);
  }

  50% {
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
  }
}

.loaded .preloader {
  display: none;
}

.header {
  padding-top: 40px;
  position: relative;
}

.header::after {
  position: absolute;
  content: "";
  left: 0;
  right: 0;
  background-position: bottom;
  background-repeat: no-repeat;
  background-image: url(../img/ellipse.svg);
  height: 100%;
  z-index: -1;
  top: -110%;
  -webkit-transition: all 2s;
  -o-transition: all 2s;
  transition: all 2s;
}

.header.active::after {
  top: 0;
}

.header__nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.header-btn {
  padding: 18px 60px;
  background-color: #1ea6df;
  border-radius: 50px;
  line-height: 2;
  cursor: pointer;
  color: #ffffff;
}

.header__inner {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 50px 0 200px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.header__item:first-child {
  max-width: 55%;
}

.header__item:last-child {
  width: 48%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
}

.header__item:last-child::before {
  position: absolute;
  content: "";
  left: -54px;
  right: 0;
  border-radius: 0 0 45% 45%;
  height: 100%;
  z-index: 2;
  background-image: url(../img/header-bg-right.svg);
  background-position: top;
  background-repeat: no-repeat;
  width: 120%;
}

.header__image:first-child {
  position: absolute;
  bottom: 22px;
  left: 20px;
}

.header__image:last-child {
  position: absolute;
  bottom: -25px;
  right: 64px;
}

.header__title {
  font-size: 64px;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 15px;
}

.header__subtitle {
  font-weight: 24;
  font-weight: 400;
}

.cards__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-transform: translateY(-151px);
  -ms-transform: translateY(-151px);
  transform: translateY(-151px);
}

.cards__shadow {
  width: 32%;
  -webkit-box-shadow: 0px 7px 5px #e5e5e5;
  box-shadow: 0px 7px 5px #e5e5e5;
  border-radius: 48px;
  border: 1px solid #f3f3f4;
}

.cards__item {
  padding: 40px 40px 0 40px;
  border-radius: 48px;
  height: 100%;
  background-color: #fff;
  overflow: hidden;
}

.cards__item::not(:last-child) {
  margin-right: 20px;
}

.cards__item img {
  -webkit-transform: translate(55px, 45px);
  -ms-transform: translate(55px, 45px);
  transform: translate(55px, 45px);
}

.cards__title {
  margin-bottom: 15px;
  font-size: 28px;
  font-weight: 700;
}

.cards__subtitle {
  font-size: 17px;
  font-weight: 400;
}

.partners {
  margin-top: -80px;
  padding-bottom: 80px;
}

.partners__title {
  text-align: center;
  font-size: 64px;
  margin-bottom: 30px;
}

.partners__inner {
display: flex;
flex-wrap: wrap;
justify-content: center;
  margin-bottom: 40px;
}
 .partners__inner .partners__item{
width: 31%;
margin: 0 20px 25px 0;
 }
.partners__item {
  padding: 50px 20px;
  border-radius: 48px;
  background-color: #f5f5f5;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.partners__item img {
  margin-bottom: 25px;
}

.partners__link {
  text-align: center;
}

.partners__more {
  font-size: 20px;
  text-decoration: underline;
  color: #404067;
  font-family: "AcherusFeral-Light";
}

.footer {
  padding: 100px 0 50px;
  position: relative;
  min-height: 80vh;
}

.footer::after {
  position: absolute;
  content: "";
  left: 0;
  right: 0;
  background-image: url(../img/ellipse.svg);
  background-position: top;
  height: 100%;
  z-index: -1;
  top: 0;
}

.footer__title {
  text-align: center;
  font-size: 64px;
  margin-bottom: 30px;
}

.footer__btn {
  width: 100%;
  background-color: #1ea6df;
  padding: 30px;
  border-radius: 50px;
  cursor: pointer;
  color: #ffffff;
}

.footer__about {
  text-align: center;
  max-width: 560px;
  margin: 0 auto;
}

.footer__about p {
  font-size: 16px;
}

.footer-policy {
  color: #326ebd;
  text-decoration: underline;
  cursor: pointer;
}

.footer .protected {
  margin: auto;
  max-width: 300px;
  margin-top: 50px;
  display: flex;
  justify-content: center;
  align-content: center;
  font-size: 16px;
}
  .footer .protected img {
    max-width: 110px;
    margin-left: 15px;
  }

.form {
  text-align: center;
  max-width: 750px;
  margin: 0 auto;
  margin-bottom: 50px;
}

.form label {
  display: block;
  width: 100%;
}

.form label input {
  border: transparent;
  border-radius: 50px;
  padding: 30px;
  background-color: #fff;
  margin-bottom: 24px;
  width: 100%;
  outline: transparent;
}

.popup__bg,
.popup__bg-form {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  pointer-events: none;
  -webkit-transition: 0.5s all;
  -o-transition: 0.5s all;
  transition: 0.5s all;
  z-index: 100;
}

.popup__bg.active,
.popup__bg-form.active {
  opacity: 1;
  pointer-events: all;
  -webkit-transition: 0.5s all;
  -o-transition: 0.5s all;
  transition: 0.5s all;
}

.popup,
.popup-form {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) scale(0);
  -ms-transform: translate(-50%, -50%) scale(0);
  transform: translate(-50%, -50%) scale(0);
  background: #fff;
  min-width: 500px;
padding: 40px 30px;
  -webkit-transition: 0.5s all;
  -o-transition: 0.5s all;
  transition: 0.5s all;
  border-radius: 40px;
  max-width: 600px;
}

.popup.active,
.popup-form.active {
  -webkit-transform: translate(-50%, -50%) scale(1);
  -ms-transform: translate(-50%, -50%) scale(1);
  transform: translate(-50%, -50%) scale(1);
  -webkit-transition: 0.5s all;
  -o-transition: 0.5s all;
  transition: 0.5s all;
}

.popup-wrapper,
.popup-wrapper-form {
  position: relative;
}

.popup-close,
.popup-close-form {
  position: absolute;
top: 7px;
right: 15px;
  cursor: pointer;
  height: 20px;
  width: 20px;
}
.popup-wrapper{
  padding-right: 10px;
}

.popup-wrapper h3,
.popup-wrapper-form div h3 {
  font-weight: 700;
  font-size: 28px;
  max-width: 90%;
  margin: 0 auto 40px;
  text-align: center;
  font-family: "Mont-Heavy";
}

.popup-wrapper-form div h3 {
  margin: 0 auto 20px;
}

.popup-img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 20px;
  padding-top: 10px;
}

@-webkit-keyframes guyTransform {
  0% {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }

  75% {
    -webkit-transform: translateX(-10%);
    transform: translateX(-10%);
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes guyTransform {
  0% {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }

  75% {
    -webkit-transform: translateX(-10%);
    transform: translateX(-10%);
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

.header__image.activeGuy {
  -webkit-animation-name: guyTransform;
  animation-name: guyTransform;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  z-index: 4;
}

@-webkit-keyframes keyboardTransform {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-300%);
    transform: translateX(-300%);
  }

  50% {
    opacity: 0.9;
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes keyboardTransform {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-300%);
    transform: translateX(-300%);
  }

  50% {
    opacity: 0.9;
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

.header__image.activeKey {
  -webkit-animation-name: keyboardTransform;
  animation-name: keyboardTransform;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  z-index: 6;
  -webkit-animation-name: 0.5s;
  animation-name: 0.5s;
}

@-webkit-keyframes camTransform {
  0% {
    -webkit-transform: translateY(-200%);
    transform: translateY(-200%);
  }

  75% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  90% {
    -webkit-transform: translateY(-30%);
    transform: translateY(-30%);
  }

  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes camTransform {
  0% {
    -webkit-transform: translateY(-200%);
    transform: translateY(-200%);
  }

  65% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  80% {
    -webkit-transform: translateY(-20%);
    transform: translateY(-20%);
  }

  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

.header__image.activeCam {
  -webkit-animation-name: camTransform;
  animation-name: camTransform;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  z-index: 5;
  -webkit-animation-name: 0.5s;
  animation-name: 0.5s;
  animation-timing-function: ease-in-out;
}
.swiper {
  display: none;
}
.header-btn.second {
  display: none;
}
.header-icon {
  display: none;
}
.hidden {
  font-size: 0;
  visibility: hidden;
}
.popup.active {
  height: 100%;
}
.popup_wrap{
  height: 100%;
overflow-y: auto;
overflow-x: hidden;
}

.smart-captcha {
  max-width: 300px;
  margin: 0px auto 20px;
}

@media (max-width: 1200px) {
  .header__item:first-child {
    max-width: 48%;
  }
  .header__title {
    font-size: 56px;
  }
  .partners__title {
    font-size: 58px;
  }
  .footer__title {
    font-size: 58px;
  }
  .partners__inner {
    gap: 20px;
  }
  .header__item:last-child::before {
    left: -10px;
  }
}

@media (max-width: 991px) {
  .header__inner {
    flex-direction: column;
  }
  .header__item:first-child {
    max-width: none;
    order: 2;
    margin-top: 50px;
    text-align: center;
  }
  .header__item:last-child {
    width: 65%;
  }
  .header__image:last-child {
    transform: translateX(-22%);
    left: 50%;
  }

  .cards__item {
    padding: 20px 20px 0 20px;
  }
  .footer__title,
  .partners__title,
  .header__title {
    font-size: 44px;
  }
  .cards__title {
    font-size: 24px;
  }
  .footer {
    min-height: auto;
  }
  .header__item:last-child::before {
    background-size: contain;
  }
}

@media (max-width: 768px) {
  .header-btn.second {
    display: block;
    margin-top: 40px;
  }
  .header-icon {
    display: block;
  }
  .header-icon img {
    height: 50px;
    cursor: pointer;
  }
  .header-btn.first {
    display: none;
  }
  .cards__inner {
    flex-direction: column;
  }
  .cards__shadow {
    width: 100%;
    margin-bottom: 30px;
  }
  .cards__item {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 20px 10px 10px 0px;
  }
  .cards__wrap {
    order: 2;
    width: 45%;
  }
  .cards__item img {
    transform: translate(0);
    max-width: 45%;
    margin-right: 20px;
  }
  .cards__title {
    font-size: 30px;
  }
  .cards__subtitle {
    font-size: 18px;
  }
  .partners__inner {
    display: none;
  }
  .swiper {
    display: block;
    box-sizing: border-box;
    width: 100%;
    overflow: hidden;
    position: relative;
  }
  .swiper-button-prev {
    background-image: url(../img/arrowPrev.svg);
    left: 18%;
    width: 35px;
    height: 35px;
    background-size: cover;
  }
  .swiper-button-next {
    background-image: url(../img/arrowNext.svg);
    right: 18%;
    width: 35px;
    height: 35px;
    background-size: cover;
  }
  .partners__link {
    display: none;
  }
  .footer::after {
    background-image: url(../img/footer768.svg);
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 0;
  }
  .header__item:last-child {
    width: 80%;
  }
  .header__item:last-child::before {
    left: -15%;
    width: 140%;
  }
  .header__image:first-child {
    max-width: 30%;
    bottom: 15px;
  }
  .header__image:last-child {
    bottom: -10px;
  }
  .popup,
  .popup-form {
    top: 50%;
    left: 50%;
    min-width: auto;
    max-width: none;
    width: 80%;
  }

}
@media (max-width: 480px) {
  .header__image:first-child {
    bottom: 9px;
  }
  .header__image:last-child {
    bottom: -5px;
  }
  .header__logo {
    max-width: 80%;
  }
  .footer__title,
  .partners__title,
  .header__title {
    font-size: 27px;
  }
  .header__subtitle {
    font-size: 17px;
  }
  .header__button-wrap {
    display: flex;
    justify-content: center;
  }
  .cards__item {
    align-items: center;
    flex-direction: column-reverse;
    padding: 40px 10px 30px 30px;
  }
  .cards__wrap {
    width: 100%;
  }
  .cards__item img {
    max-width: 81%;
    transform: translate(45px, 35px);
  }
  .partners__item img {
    max-width: 90%;
    margin: 0 auto;
    margin-bottom: 25px;
  }
  .swiper-slide {
    text-align: center;
  }
  .swiper-button-prev {
    left: 0;
  }
  .swiper-button-next {
    right: 0;
  }
  .partners__item {
    max-width: 80%;
    margin: 0 auto;
  }
  .form label input {
    padding: 20px;
    font-size: 12px;
  }
  .footer__btn {
    font-size: 12px;
  }
  .footer__about p {
    font-size: 11px;
  }
  .form {
    margin-bottom: 30px;
  }
  .footer__about {
    max-width: 73%;
  }
  .popup,
  .popup-form {
    width: 90%;
    padding: 40px 20px;
  }

  .popup-wrapper {
    padding-right: 10px;
  }

  .cards__shadow,
  .partners__item {
    transition: delay 100ms !important;
  }
  .popup-close,
  .popup-close-form {
    right: 0;
  }
}



.checkbox,
.radio {
  margin-top: 5px;
  width: fit-content;
  display: flex;
  justify-content: center;
  align-items: center;
}

.checkbox-label,
.radio-label {
  padding-left: 15px;
  margin-bottom: 20px;
  text-align: left;
}

.checkbox-input,
.radio-input {
  appearance: none;
  position: relative;
  width: 30px;
  height: 30px;
  background: #1ea6df;
  /* box-shadow: inset 0 0 5px rgb(0 0 0 / 0.2); */
  border-radius: 10px;
  border: 1px solid #FFFFFF;
  transition: 500ms;
}

.radio-input {
  border-radius: 50%;
}

.checkbox-input::after,
.radio-input::after {
  /* content: "\2714"; */
  position: absolute;
  top: -5px;
  left: 2px;
  width: 0px;
  height: 0px;
  font-size: 26px;
  transition: 500ms;
  overflow: hidden;
}

.radio-input::after {
  /* content: "\1F78B"; */
}


.checkbox-input:checked::after,
.radio-input:checked::after {
  width: 10px;
  height: 10px;
  transition: 500ms;
  background-color: white;
}

.checkbox-input:disabled,
.radio-input:disabled {
  background: #ccc;
  border-color: #ccc;
}

.checkbox-input:disabled::after,
.radio-input:disabled::after {
  filter: grayscale(100%);
}
